<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Rufa Mae Quinto | Portfolio</title>
	<!-- bootstrap css -->
	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css" integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" crossorigin="anonymous">
	<!-- external css -->
	<link rel="stylesheet" type="text/css" href="./index.css">
</head>
<body>
	<nav class="navbar navbar-expand-lg navbar-dark" style="background-color: #FF477E;">
	  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarMenu" aria-controls="navbarMenu" aria-expanded="false" aria-label="Toggle navigation">
	    <span class="navbar-toggler-icon"></span>
	  </button>

	  <div class="collapse navbar-collapse" id="navbarMenu">
	    <ul class="navbar-nav m-auto">
	      <li class="nav-item">
	        <a class="nav-link" href="#header">Home</a>
	      </li>
	      <li class="nav-item">
	        <a class="nav-link" href="#projects">Projects</a>
	      </li>
	      <li class="nav-item">
	        <a class="nav-link" href="#tools">Tools</a>
	      </li>
	      <li class="nav-item">
	        <a class="nav-link" href="#contacts">Contacts</a>
	      </li>
	    </ul>
	  </div>
	</nav>
	<div id="header" class="text-center py-5">
		<img src="./Rufa Mae.png">
		<h1 class="pt-5 pb-1">Rufa Mae Quinto</h1>
		<h3 class="pb-4">Full-Stack Web Developer</h3>
		<p class="mx-5 px-5 pb-5">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
		tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
		quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
		consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
		cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
		proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
	</div>
	<div class="container-fluid py-5" style="background-color: #FFF0F3;" id="projects">
		<h2 class="text-center">MERN Projects</h2>
		<div class="row p-5">
			<div class="col-12 col-md-6 order-1 order-md-2">
				<img src="https://www.cloudways.com/blog/wp-content/uploads/Rest-API-introduction.jpg" class="img-fluid">
			</div>
			<div class="col-12 col-md-6 order-2 order-md-1">
				<h3>Web API (Ecommerce)</h3>
				<p>
					Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
					tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
					quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
					consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
					cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
					proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
				</p>
			</div>
		</div>
		<div class="row p-5">
			<div class="col-12 col-md-6">
				<img src="https://d6vdma9166ldh.cloudfront.net/media/images/1455b5c8-4887-43a8-8214-de77543414c9.jpg" class="img-fluid">
			</div>
			<div class="col-12 col-md-6">
				<h3>React Frontend (Ecommerce)</h3>
				<p>
					Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
					tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
					quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
					consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
					cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
					proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
				</p>
			</div>
		</div>
	</div>
	<div class="container-fluid bg-light py-5" id="tools">
		<h2 class="text-center">Tools</h2>
		<h3 class="text-center my-3">Core Tools</h3>
		<div class="d-flex flex-row justify-content-center">
			<div>
				<img src="./images/logo-html5.png">
			</div>
		</div>
		<div class="d-flex flex-row justify-content-center pb-5">
			<div>
				<img src="./images/logo-css3.png">
			</div>
			<div>
				<img src="./images/logo-javascript.png">
			</div>
		</div>
		<h3 class="text-center my-3">Other Tools</h3>
		<div class="d-flex flex-row justify-content-center flex-wrap">
			<div>
				<img src="./images/logo-git.png">
			</div>
			<div>
				<img src="./images/logo-gitlab-ci-cd.png">
			</div>
			<div>
				<img src="./images/logo-postman.png">
			</div>
			<div>
				<img src="./images/logo-sublime-text-3.png">
			</div>
			<div>
				<img src="./images/logo-nodejs.png">
			</div>
			<div>
				<img src="./images/logo-mongodb.png">
			</div>
			<div>
				<img src="./images/logo-react.png">
			</div>
			<div>
				<img src="./images/logo-heroku.png">
			</div>
			<div>
				<img src="./images/logo-expressjs.png">
			</div>
		</div>
		<div class="row my-5" id="contacts">
			<div class="col-12 col-md-6 py-4">
				<h2 class="text-center mb-4">Visit Us!</h2>
				<iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d964.4401543521388!2d121.0734727369941!3d14.78250914735704!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x3397aff4a0c97a0b%3A0xcd2db22036a8586!2sSavano%20park!5e0!3m2!1sen!2sph!4v1639641380193!5m2!1sen!2sph" frameborder="0" id="gmap">
				</iframe>
			</div>
			<div class="col-12 col-md-6 py-4">
				<h2 class="text-center">Contact Us!</h2>
				<form>
					<div class="form-group">
						<label for="txt-username">Name</label>
						<input type="text" name="name" id="txt-username" placeholder="Enter Full Name" class="form-control">
					</div>
					<div class="form-group">
						<label for="txt-email">Name</label>
						<input type="email" name="email" id="txt-email" placeholder="Enter Email" class="form-control">
					</div>
					<div class="form-group">
						<label for="txt-select">Example Select:</label>
						<select class="form-control" id="txt-select" name="sampleSelect">
							<option>1</option>
							<option>2</option>
							<option>3</option>
							<option>4</option>
						</select>
					</div>
					<div class="form-group">
						<label for="txt-message">Message:</label>
						<textarea class="form-control" id="txt-message" rows="3"></textarea>
					</div>
					<button type="submit" class="btn btn-block btn-outline-primary">Submit</button>
					<button type="reset" class="btn btn-block btn-outline-danger">Reset</button>
				</form>
			</div>
		</div>
	</div>
	</div>
	<footer class="py-3">
		<p class="text-center text-white">Rufa Mae Quinto</p>
		<p class="text-center text-white">
			&copy; All Rights Reserved 2021
		</p>
	</footer>
	<!-- js dependencies -->
	<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF" crossorigin="anonymous"></script>
</body>
</html>